Package Details: skypeforlinux-preview-bin 8.53.76.83-1

Git Clone URL: https://aur.archlinux.org/skypeforlinux-preview-bin.git (read-only)
Package Base: skypeforlinux-preview-bin
Description: Skype for Linux - Preview/Insider Version
Upstream URL: http://www.skype.com
Keywords: skype
Licenses: custom
Conflicts: skype, skypeforlinux, skypeforlinux-beta-bin, skypeforlinux-bin, skypeforlinux-stable-bin
Provides: skype, skypeforlinux
Replaces: skypeforlinux-bin
Submitter: bulletmark
Maintainer: bulletmark
Last Packager: bulletmark
Votes: 432
Popularity: 2.562782
First Submitted: 2018-01-11 03:54
Last Updated: 2019-10-04 12:45

Pinned Comments

bulletmark commented on 2018-02-15 21:38

Please don't post here (or on any other AUR packages) about out of date versions. Use the "Flag package out-of-date" link at the top. Also, BEFORE flagging this package out of date please check that it has not already been updated here to the new version.

Note that AUR package skypeforlinux-stable-bin is the version Microsoft release as their "stable" version. AUR package skypeforlinux-preview-bin is the version Microsoft release as their preview version and will always be a later version than the stable version.

Latest Comments

1 2 3 4 5 6 ... Next › Last »

fettouhi commented on 2019-10-15 11:56

Does anyone use this package with KDE Plasma 5. For me it hangs at first launch sometimes because the gnome-keyring password login window doesn't appear, so I have to kill the process and launch it again and the keyring login window shows up. This issue has only been present within the last few new relases of skype though. But Skype been a headache with autologin on KDE for years now at it still isn't fixed sadly.

Firechris commented on 2019-09-28 21:22

@berturion

I found a workaround for my problem. It is not great but at least one way. I have installed nvm (see https://wiki.archlinux.org/index.php/Node.js_ ). I set it up and used the latest nodejs version, in my case 12.11.0. Then I installed skypeforlinux it worked.

bulletmark commented on 2019-09-26 10:31

@viler80, works for the rest of us ...

viler80 commented on 2019-09-26 09:51

Does not work on 5.3 kernel

mvenghaus commented on 2019-08-28 06:47

@bulletmark .. i use nvm and in my dev env the version is set using my ide .. no idea why my default nvm version was 6.x :)

bulletmark commented on 2019-08-26 10:28

@mvenghaus, how is that possible? nodejs 6.x was from 2016. You mean you never update your system? How did you "change it to 10.x"? when the current Arch nodejs package version is 12.9.0?

mvenghaus commented on 2019-08-26 09:48

Had the same problem with asar. The problem was my old default node version. I was using 6.x .. changed it to 10.x. and everyting works now

bulletmark commented on 2019-08-19 22:59

@lectrode, I have removed the setuid change as per my comment at https://aur.archlinux.org/packages/skypeforlinux-stable-bin/#comment-704894.

bulletmark commented on 2019-08-16 05:12

@ava1ar because it used to be required but it appears that the skype application has been updated to not require it anymore so I have removed gconf from the dependencies.

ava1ar commented on 2019-08-16 03:55

Why does it depends on gconf?